# Leveraging Existing Vocabularies for Effective ODRL Policy Development

The Open Digital Rights Language (ODRL) provides a powerful framework for expressing rights, permissions, and restrictions associated with digital content. However, to fully harness the potential of ODRL, it is essential to define clear ontologies and vocabularies.

## Ontologies: Structuring Knowledge

An ontology is a formal representation of a set of concepts within a domain and the relationships between those concepts. In the context of ODRL, ontologies play a crucial role by:

1. **Providing Semantic Clarity:** Ontologies ensure that terms and concepts are used consistently across different contexts. This semantic clarity is essential for accurately interpreting the rights and permissions associated with digital content.
2. **Facilitating Interoperability:** By using standardized ontologies, different systems can understand and process ODRL policies in a uniform manner. This interoperability is vital for seamless data sharing and collaboration across platforms and organizations.
3. **Enabling Advanced Reasoning:** Ontologies allow for the development of sophisticated reasoning mechanisms that can infer additional permissions or restrictions based on the defined relationships between concepts. This capability enhances the flexibility and precision of ODRL profiles.

## Vocabularies: Defining the Language

Vocabularies, or controlled vocabularies, are standardized sets of terms and definitions used within a particular domain. In ODRL, vocabularies serve several important functions:

1. **Ensuring Consistency:** By defining a controlled set of terms, vocabularies prevent ambiguity and misinterpretation of policies. This consistency is crucial for the accurate enforcement of rights and restrictions.
2. **Supporting Extensibility:** Standardized vocabularies can be extended to include new terms as the domain evolves. This extensibility ensures that ODRL profiles remain relevant and comprehensive over time.
3. **Enhancing Usability:** Well-defined vocabularies make it easier for users to create and understand ODRL policies. This improved usability fosters wider adoption and more effective implementation of digital rights management.


## Developing an ODRL Profile
An ODRL profile is a tailored set of policies, permissions, and restrictions specific to a particular use case or domain. The development of an effective ODRL profile hinges on the careful definition of ontologies and vocabularies. Here’s why:

1. **Domain-Specific Precision:** Different domains have unique requirements and terminologies. By defining domain-specific ontologies and vocabularies, an ODRL profile can accurately capture and enforce the nuanced rules of that domain.
2. **Streamlined Policy Management:** Clear ontologies and vocabularies simplify the creation, management, and enforcement of ODRL policies. This streamlined process reduces the likelihood of errors and enhances the efficiency of digital rights management.
3. **Improved Compliance:** With well-defined ontologies and vocabularies, ODRL profiles can be designed to ensure compliance with relevant laws, regulations, and industry standards. This compliance is critical for protecting the rights of content creators and users alike.



In the process of developing Open Digital Rights Language (ODRL) policies, it is crucial to recognize the value of existing ontologies and vocabularies defined by various organizations and working groups. Rather than reinventing the wheel, leveraging these established resources offers significant advantages.

We will consolidate in the following paragraphs the list of vocabularies already defined by various organizations.


## Organizations Working on Vocabulary Definition

| Organization Name                                               | Website                                          | Description                                                                                              |
|------------------------------------------------------------------|--------------------------------------------------|----------------------------------------------------------------------------------------------------------|
| World Wide Web Consortium (W3C)                                  | [https://www.w3.org/](https://www.w3.org/)       | Develops a wide range of standards including RDF, OWL, SKOS, and various domain-specific vocabularies.   |
| Dublin Core Metadata Initiative (DCMI)                           | [https://www.dublincore.org/](https://www.dublincore.org/) | Provides a set of vocabulary terms used to describe web resources such as documents, images, and videos. |
| Library of Congress (LOC)                                        | [https://www.loc.gov/](https://www.loc.gov/)     | Offers vocabularies like LCSH (Library of Congress Subject Headings), LCC (Library of Congress Classification), and others for bibliographic and archival metadata. |
| Financial Industry Business Ontology (FIBO)                       | [https://www.edmcouncil.org/fibo](https://www.edmcouncil.org/fibo) | Developed by the EDM Council, provides a formal model of concepts and terms used in the financial industry. |
| Geonames                                                         | [https://www.geonames.org/](https://www.geonames.org/) | Maintains a geographical database and associated ontologies for representing geographical features.      |
| Schema.org                                                       | [https://schema.org/](https://schema.org/)       | A collaborative, community activity with a mission to create, maintain, and promote schemas for structured data on the internet. |
| Health Level Seven International (HL7)                           | [https://www.hl7.org/](https://www.hl7.org/)     | Develops standards for the exchange, integration, sharing, and retrieval of electronic health information. |
| Open Geospatial Consortium (OGC)                                 | [https://www.ogc.org/](https://www.ogc.org/)     | Develops and maintains standards for geospatial and location-based services.                            |
| BioPortal (National Center for Biomedical Ontology)               | [https://bioportal.bioontology.org/](https://bioportal.bioontology.org/) | Provides access to a comprehensive repository of biomedical ontologies.                                  |
| OBO Foundry                                                      | [http://www.obofoundry.org/](http://www.obofoundry.org/) | A community-driven effort to create a family of interoperable ontologies that are both logically well-formed and scientifically accurate. |
| European Environment Agency (EEA)                                | [https://www.eea.europa.eu/](https://www.eea.europa.eu/) | Develops vocabularies for environmental data and reporting.                                              |
| Food and Agriculture Organization (FAO)                          | [http://www.fao.org/home/en/](http://www.fao.org/home/en/) | Provides AGROVOC, a controlled vocabulary covering all areas of interest to the FAO, including agriculture, forestry, fisheries, and food. |
| Global Biodiversity Information Facility (GBIF)                  | [https://www.gbif.org/](https://www.gbif.org/)   | Works on vocabularies and standards for biodiversity information.                                         |
| International Air Transport Association (IATA)                   | [https://www.iata.org/](https://www.iata.org/)   | Develops industry-wide standards, including vocabularies for the aviation industry.                      |
| IEEE                                                             | [https://www.ieee.org/](https://www.ieee.org/)   | Provides standards and vocabularies in the field of electrical and electronic engineering.               |
| National Institute of Standards and Technology (NIST)            | [https://www.nist.gov/](https://www.nist.gov/)   | Develops and promotes measurement standards and technology.                                               |
| Institute of Electrical and Electronics Engineers (IEEE)         | [https://www.ieee.org/](https://www.ieee.org/)   | Provides standards and vocabularies in the field of electrical and electronic engineering.               |
| International Organization for Standardization (ISO)             | [https://www.iso.org/](https://www.iso.org/)     | Develops and publishes international standards across a wide range of industries, including vocabularies. |
| OASIS (Organization for the Advancement of Structured Information Standards) | [https://www.oasis-open.org/](https://www.oasis-open.org/) | Develops and promotes open standards for the global information society.                                  |
| Semantic Web for Earth and Environmental Terminology (SWEET)     | [https://sweet.jpl.nasa.gov/](https://sweet.jpl.nasa.gov/) | Develops ontologies for Earth and environmental sciences.                                                 |


## Namespaces commonly used with ODRL

The most commonly used namespaces in ODRL (Open Digital Rights Language) files are as follows:

1. ODRL Core Model: `xmlns:odrl="http://www.w3.org/ns/odrl/2/"`
This is the main namespace for ODRL version 2.x. It defines basic concepts such as Policy, Permission, Prohibition, Duty, etc.

2. ODRL Common Vocabulary: Generally included in the core namespace, but sometimes referenced separately as: `xmlns:odrl-cv="http://www.w3.org/ns/odrl/2/"`
It contains common terms used in ODRL policies.

3. RDF: `xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"`
Used for basic RDF syntax.

4. RDFS: `xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"`
Used for RDF schema, providing basic mechanisms for describing groups of related resources and the relationships between these resources.

5. XSD: `xmlns:xsd="http://www.w3.org/2001/XMLSchema#"`
Used for XML Schema data types.

6. Dublin Core: `xmlns:dc="http://purl.org/dc/elements/1.1/"`
Often used for descriptive metadata.

7. Dublin Core Terms: `xmlns:dcterms="http://purl.org/dc/terms/"` An extended set of metadata terms, building upon the basic Dublin Core elements.

8. SKOS: `xmlns:skos="http://www.w3.org/2004/02/skos/core#"`
Sometimes used to organize concepts and terms.

9. OWL: `xmlns:owl="http://www.w3.org/2002/07/owl#"`
Can be used for more complex ontological definitions.


10. FOAF: `xmlns:foaf="http://xmlns.com/foaf/0.1/"` Used for describing people and their relationships.

11. Schema.org:`xmlns:schema="http://schema.org/"`Used for structured data on the web, often in conjunction with more specific rights expressions.

12. PROV:`xmlns:prov="http://www.w3.org/ns/prov#"`Used for provenance information.

It's important to note that depending on the specific version of ODRL used and the particular needs of the document, other namespaces may be included. Additionally, custom namespaces can be defined for domain-specific extensions or vocabularies.


| **Prefix** | **Namespace URI**                                               | **Description**                                                                                         | **Examples of Significant Terms**                                                                                                                                                                                                                   |
|------------|------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| `odrl`     | <http://www.w3.org/ns/odrl/2/>                                   | The primary namespace for Open Digital Rights Language (ODRL), used to define digital rights management policies. | `Policy`, `Permission`, `Prohibition`, `Asset`, `Action`                                                                                                                                                                                              |
| `dcterms`  | <http://purl.org/dc/terms/>                                      | Dublin Core Metadata Terms, used for describing digital content resources.                               | `title`, `creator`, `subject`, `description`, `date`                                                                                                                                                                                                  |
| `xsd`      | <http://www.w3.org/2001/XMLSchema#>                              | XML Schema Definition, used to define data types in XML schemas.                                          | `string`, `dateTime`, `boolean`, `integer`, `decimal`                                                                                                                                                                                                  |
| `rdf`      | <http://www.w3.org/1999/02/22-rdf-syntax-ns#>                    | Resource Description Framework, used to describe information and metadata on the Semantic Web.          | `type`, `Property`, `Statement`, `subject`, `object`                                                                                                                                                                                                    |
| `rdfs`     | <http://www.w3.org/2000/01/rdf-schema#>                          | RDF Schema, provides basic mechanisms for structuring RDF descriptions.                                   | `Class`, `subClassOf`, `label`, `comment`, `domain`                                                                                                                                                                                                    |
| `owl`      | <http://www.w3.org/2002/07/owl#>                                 | Web Ontology Language, used to define rich and complex ontologies for the Semantic Web.                 | `Class`, `sameAs`, `differentFrom`, `ObjectProperty`, `DatatypeProperty`                                                                                                                                                                                |
| `skos`     | <http://www.w3.org/2004/02/skos/core#>                           | Simple Knowledge Organization System, used to represent classification systems or taxonomies.          | `Concept`, `prefLabel`, `altLabel`, `broader`, `narrower`                                                                                                                                                                                               |
| `foaf`     | <http://xmlns.com/foaf/0.1/>                                     | Friend of a Friend, used to describe people, their activities, and relationships with other people and objects. | `Person`, `name`, `knows`, `depiction`, `homepage`                                                                                                                                                                                                     |
| `vcard`    | <http://www.w3.org/2006/vcard/ns#>                               | Used to represent contact information.                                                                   | `Individual`, `fn`, `hasEmail`, `hasTelephone`, `hasAddress`                                                                                                                                                                                            |
| `schema`   | <http://schema.org/>                                             | Schema.org, used for structuring data on the web.                                                         | `Person`, `Event`, `Organization`, `Place`, `Product`                                                                                                                                                                                                   |
| `prov`     | <http://www.w3.org/ns/prov#>                                     | Provenance Ontology, used to describe the origin and history of data.                                    | `Entity`, `Activity`, `Agent`, `wasGeneratedBy`, `wasAttributedTo`                                                                                                                                                                                     |
| `gr`       | <http://purl.org/goodrelations/v1#>                              | GoodRelations, used to represent business information on the web.                                         | `BusinessEntity`, `ProductOrService`, `Offering`, `PriceSpecification`, `Location`                                                                                                                                                                       |
| `cc`       | <http://creativecommons.org/ns#>                                 | Creative Commons, used to express Creative Commons licenses.                                              | `License`, `permits`, `requires`, `prohibits`, `Jurisdiction`                                                                                                                                                                                          |
| `ma`       | <http://www.w3.org/ns/ma-ont#>                                   | Media Annotations, used to describe multimedia content.                                                   | `MediaResource`, `Location`, `Duration`, `Format`, `Language`                                                                                                                                                                                           |
| `oa`       | <http://www.w3.org/ns/oa#>                                       | Open Annotation, used for web annotations.                                                               | `Annotation`, `hasTarget`, `hasBody`, `motivatedBy`, `hasSelector`                                                                                                                                                                                     |
| `void`     | <http://rdfs.org/ns/void#>                                       | Vocabulary of Interlinked Datasets, used to express metadata about RDF datasets.                         | `Dataset`, `Linkset`, `sparqlEndpoint`, `exampleResource`, `subset`                                                                                                                                                                                    |
| `geo`      | <http://www.opengis.net/ont/geosparql#>                          | Used to represent geographic information.                                                                | `Feature`, `Geometry`, `hasGeometry`, `asWKT`, `asGML`                                                                                                                                                                                                  |
| `time`     | <http://www.w3.org/2006/time#>                                   | Used to represent temporal information.                                                                  | `Instant`, `Interval`, `hasBeginning`, `hasEnd`, `inXSDDateTime`                                                                                                                                                                                        |
| `event`    | <http://purl.org/NET/c4dm/event.owl#>                            | Used to describe events.                                                                                 | `Event`, `Agent`, `Factor`, `Product`, `Time`                                                                                                                                                                                                           |
| `sioc`     | <http://rdfs.org/sioc/ns#>                                       | Semantically-Interlinked Online Communities, used to represent information about online communities.    | `User`, `Post`, `Forum`, `Site`, `Role`                                                                                                                                                                                                                 |
| `doap`     | <http://usefulinc.com/ns/doap#>                                  | Description of a Project, used to describe software projects.                                             | `Project`, `Repository`, `Version`, `Maintainer`, `developer`                                                                                                                                                                                            |
| `org`      | <http://www.w3.org/ns/org#>                                      | Ontology for Organizations, used to describe organizations and their structures.                         | `Organization`, `Membership`, `Site`, `hasMember`, `hasSubOrganization`                                                                                                                                                                                  |
| `mo`       | <http://purl.org/ontology/mo/>                                   | Music Ontology, used to represent music information.                                                      | `MusicArtist`, `MusicAlbum`, `Track`, `Performance`, `Release`                                                                                                                                                                                           |
| `bibo`     | <http://purl.org/ontology/bibo/>                                 | Bibliographic Ontology, used to represent bibliographic references.                                       | `Document`, `Book`, `Journal`, `Article`, `Thesis`                                                                                                                                                                                                      |
| `dcmi`     | <http://purl.org/dc/dcmitype/>                                   | DCMI Metadata Terms, used for a broader set of Dublin Core terms.                                         | `Dataset`, `Event`, `Image`, `PhysicalObject`, `Service`                                                                                                                                                                                                 |
| `loc`      | <http://id.loc.gov/authorities/>                                 | Library of Congress, used for vocabularies and data from the Library of Congress.                        | `Name`, `Subject`, `Classification`, `GenreForm`, `Geographic`                                                                                                                                                                                          |
| `dbpedia`  | <http://dbpedia.org/resource/>                                   | Used to represent data from DBpedia, a structured extraction from Wikipedia.                             | `Resource`, `Person`, `Place`, `Organization`, `Work`                                                                                                                                                                                                   |
| `grddl`    | <http://www.w3.org/2003/g/data-view#>                            | Gleaning Resource Descriptions from Dialects of Languages, used to extract RDF descriptions from XML or HTML documents. | `Transformation`, `result`, `namespaceTransformation`, `classTransformation`, `Profile`                                                                                                                                                                 |
| `swrl`     | <http://www.w3.org/2003/11/swrl#>                                | Semantic Web Rule Language, used to express logical rules for RDF ontologies.                            | `Rule`, `Imp`, `Atom`, `ClassAtom`, `IndividualPropertyAtom`                                                                                                                                                                                            |
| `xhtml`    | <http://www.w3.org/1999/xhtml#>                                  | Used to represent XHTML documents and to embed RDFa data.                                                 | `html`, `head`, `title`, `body`, `div`                                                                                                                                                                                                                  |
| `dpv`      | <https://w3id.org/dpv#>                                          | Data Privacy Vocabulary, used to represent concepts related to data protection.                          | `DataSubject`, `PersonalData`, `Processing`, `Consent`, `Purpose`                                                                                                                                                                                       |
| `dpv-gdpr` | <https://w3id.org/dpv/dpv-gdpr#>                                 | Extension of the Data Privacy Vocabulary for GDPR (General Data Protection Regulation).                  | `LegalBasis`, `GDPRArticle`, `GDPRRecital`, `Processing`, `Purpose`                                                                                                                                                                                     |
| `dpv-pd`   | <https://w3id.org/dpv/dpv-pd#>                                   | Extension of the Data Privacy Vocabulary for types of personal data.                                      | `PersonalDataCategory`, `SensitiveData`, `HealthData`, `FinancialData`, `ContactData`                                                                                                                                                                     |
| `dpv-owl`  | <https://w3id.org/dpv/dpv-owl#>                                  | Extension of the Data Privacy Vocabulary for integration with OWL.                                         | `DataSubject`, `PersonalData`, `Processing`, `Consent`, `Purpose`                                                                                                                                                                                       |



## Domain-Specific Namespaces used with ODRL

| Namespace Prefix | Namespace URI                                | Description                                                                                         | Example Terms                                         | Example Usage in JSON-LD                                                                                     |
|------------------|----------------------------------------------|-----------------------------------------------------------------------------------------------------|------------------------------------------------------|--------------------------------------------------------------------------------------------------------------|
| `fibo`           | <https://spec.edmcouncil.org/fibo/ontology/>  | Financial Industry Business Ontology (FIBO) for representing financial industry concepts            | `FinancialInstrument`, `Bank`, `Loan`                | `{"@context": {"fibo": "https://spec.edmcouncil.org/fibo/ontology/"}, "@type": "fibo:Bank", "fibo:name": "Example Bank"}` |
| `sio`            | <https://github.com/MaastrichtU-IDS/semanticscience/blob/master/ontology/sio/release/sio-release.owl#>        | Semanticscience Integrated Ontology (SIO) for life sciences and healthcare                          | `Entity`, `Attribute`, `Process`                     | `{"@context": {"sio": "https://github.com/MaastrichtU-IDS/semanticscience/blob/master/ontology/sio/release/sio-release.owl#"}, "@type": "sio:Entity", "sio:label": "Example Entity"}`    |
| `bfo`            | <http://purl.obolibrary.org/obo/bfo.owl#>     | Basic Formal Ontology (BFO) for scientific research and development                                 | `Entity`, `Process`, `Role`                          | `{"@context": {"bfo": "http://purl.obolibrary.org/obo/bfo.owl#"}, "@type": "bfo:Entity", "bfo:label": "Example Entity"}` |
| `biopax`         | <http://www.biopax.org/release/biopax-level3.owl#> | BioPAX Ontology for biological pathway data                                                         | `Pathway`, `Interaction`, `Protein`                  | `{"@context": {"biopax": "http://www.biopax.org/release/biopax-level3.owl#"}, "@type": "biopax:Pathway", "biopax:displayName": "Example Pathway"}` |
| `cidoc`          | <http://www.cidoc-crm.org/cidoc-crm/>         | CIDOC Conceptual Reference Model for cultural heritage information                                  | `E5_Event`, `E52_Time-Span`, `E39_Actor`             | `{"@context": {"cidoc": "http://www.cidoc-crm.org/cidoc-crm/"}, "@type": "cidoc:E39_Actor", "cidoc:P1_is_identified_by": "Example Actor"}`         |
| `agrovoc`        | <http://aims.fao.org/aos/agrovoc/>            | AGROVOC Ontology for agriculture and related disciplines                                            | `Crop`, `Pesticide`, `Farm`                          | `{"@context": {"agrovoc": "http://aims.fao.org/aos/agrovoc/"}, "@type": "agrovoc:Crop", "agrovoc:label": "Example Crop"}`                             |
| `geonames`       | <http://www.geonames.org/ontology#>           | GeoNames Ontology for geographical features                                                         | `Feature`, `Country`, `City`                         | `{"@context": {"geonames": "http://www.geonames.org/ontology#"}, "@type": "geonames:Feature", "geonames:name": "Example Country"}`                 |
| `ssn`            | <http://www.w3.org/ns/ssn/>                   | Semantic Sensor Network Ontology for sensor networks                                                | `Sensor`, `Observation`, `FeatureOfInterest`         | `{"@context": {"ssn": "http://www.w3.org/ns/ssn/"}, "@type": "ssn:Sensor", "ssn:observes": "Example Observation"}`                                  |
| `iot`            | <http://iotschema.org/>                       | IoT Schema.org for the Internet of Things                                                           | `Device`, `Sensor`, `Actuator`                       | `{"@context": {"iot": "http://iotschema.org/"}, "@type": "iot:Device", "iot:controls": "Example Sensor"}`                                         |
| `muto`           | <http://purl.org/muto/core#>                  | MUTO Ontology for multimedia metadata                                                               | `MediaResource`, `Video`, `Audio`                    | `{"@context": {"muto": "http://purl.org/muto/core#"}, "@type": "muto:MediaResource", "muto:label": "Example Media"}`                                |
| `bfo`            | <http://purl.obolibrary.org/obo/bfo.owl#>     | Basic Formal Ontology for scientific and biomedical research                                        | `Entity`, `Continuant`, `Occurrent`                  | `{"@context": {"bfo": "http://purl.obolibrary.org/obo/bfo.owl#"}, "@type": "bfo:Entity", "bfo:label": "Example Entity"}`                           |
| `obo`            | <http://purl.obolibrary.org/obo/>             | Open Biological and Biomedical Ontology for biological and biomedical data                          | `Gene`, `Protein`, `Disease`                         | `{"@context": {"obo": "http://purl.obolibrary.org/obo/"}, "@type": "obo:Gene", "obo:label": "Example Gene"}`                                       |
| `qudt`           | <http://qudt.org/schema/qudt/>                | Quantities, Units, Dimensions, and Data Types Ontology for scientific and engineering data          | `Quantity`, `Unit`, `Dimension`                      | `{"@context": {"qudt": "http://qudt.org/schema/qudt/"}, "@type": "qudt:Quantity", "qudt:unit": "Example Unit"}`                                     |
| `cdao`           | <http://purl.obolibrary.org/obo/cdao.owl#>    | Comparative Data Analysis Ontology for comparative biological data                                  | `Character`, `CharacterState`, `Matrix`              | `{"@context": {"cdao": "http://purl.obolibrary.org/obo/cdao.owl#"}, "@type": "cdao:Character", "cdao:label": "Example Character"}`                |
| `transmodel`     | <http://www.transmodel.org/standard/1.0/>     | Transmodel Ontology for public transportation                                                       | `Vehicle`, `Route`, `Schedule`                       | `{"@context": {"transmodel": "http://www.transmodel.org/standard/1.0/"}, "@type": "transmodel:Vehicle", "transmodel:label": "Example Vehicle"}`    |
| `rail`           | <http://ontology.tno.nl/rail#>                | Rail Ontology for railway systems                                                                   | `Train`, `Track`, `Station`                          | `{"@context": {"rail": "https://ontology.tno.nl/saref.ttl#"}, "@type": "rail:Train", "rail:label": "Example Train"}`                                      |
| `auto`           | <http://auto.schema.org/>                     | Automotive Ontology for describing automotive information                                           | `Vehicle`, `Car`, `Engine`                           | `{"@context": {"auto": "http://auto.schema.org/"}, "@type": "auto:Vehicle", "auto:name": "Example Vehicle"}`                                       |
| `building`       | <http://www.buildingsmart-tech.org/ifcOWL/IFC4_ADD1#> | Building Ontology for representing building and construction information                          | `Building`, `Floor`, `Room`                          | `{"@context": {"building": "http://www.buildingsmart-tech.org/ifcOWL/IFC4_ADD1#"}, "@type": "building:Building", "building:name": "Example Building"}` |
| `saref`          | <http://ontology.tno.nl/saref#>               | Smart Appliances REFerence (SAREF) Ontology for smart appliances                                    | `Appliance`, `Function`, `Command`                   | `{"@context": {"saref": "http://ontology.tno.nl/saref#"}, "@type": "saref:Appliance", "saref:name": "Example Appliance"}`                           |
| `food`           | <https://obofoundry.org/ontology/foodon.html>                | Food Ontology for food-related information                                                          | `Ingredient`, `Recipe`, `Nutrient`                   | `{"@context": {"food": "https://obofoundry.org/ontology/foodon.html#"}, "@type": "food:Ingredient", "food:name": "Example Ingredient"}`                            |
| `atmo`           | <https://data.nasa.gov/ontologies/atmonto/#>         | Air Traffic Management Ontology           | `Aircraft`, `Flight`, `Airline`, `Airport`, `Runway` | `{"@context": {"atmo": "https://data.nasa.gov/ontologies/atmonto/#"}, "@type": "atmo:Aircraft", "atmo:name": "Example Aircraft"}` |



